RubyGems Navigation menu

plist4r 1.2.2

Plist4r is for editing Plist files in an easy-to-use, fast, and reliabile way. A comprehensive and fully featured Ruby library. Xml and Binary file formats are supported, with backends for Linux and Mac.

Gemfile
          gem 'plist4r', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install plist4r
  
  
  
  
  
  
  

Total downloads 22,825

For this version 2,325

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - October 6, 2011 (90 KB)
  2. 1.2.1 - October 5, 2011 (90 KB)
  3. 1.1.6 - September 13, 2010 (90 KB)
  4. 1.1.5 - August 17, 2010 (90 KB)
  5. 1.1.4 - August 17, 2010 (90 KB)
Show all versions (17 total)